<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmAddCustomRefs Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmAddCustomRefs Interface

The following tables list the members exposed by IEdmAddCustomRefs.

# Public Methods

| Name | Description
--- | --- | ---
| AddReferencesClipboard | Adds a file reference that has been copied to the Windows clipboard to another checked-out file.
| AddReferencesID | Obsolete. Superseded by IEdmAddCustomRefs2::AddReferencesID2 .
| AddReferencesPath | Obsolete. Superseded by IEdmAddCustomRefs2::AddReferencesPath2 .
| CreateReferences | Creates the custom file references in the file vault.
| CreateTree | Computes the file reference tree.
| ShowDlg | Displays the Create File References dialog box that allows the user to edit the new file references.
| ShowEditReferencesDlg | Displays the Edit User-Defined File References dialog box that allows the user to edit the existing file references.

Top

# See Also

####

IEdmAddCustomRefs Interface
EPDM.Interop.epdm Namespace